//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloSincronizacion
{
    using System;
    using System.Collections.Generic;
    
    public partial class payableSync
    {
        [System.Diagnostics.CodeAnalysis.SuppressMessage("Microsoft.Usage", "CA2214:DoNotCallOverridableMethodsInConstructors")]
        public payableSync()
        {
            this.proceso = 0;
        }
    
        public int Id { get; set; }
        public string voucher { get; set; }
        public string invoice { get; set; }
        public string oc { get; set; }
        public string rfc { get; set; }
        public Nullable<byte> proceso { get; set; }
        public System.DateTime invoiceDate { get; set; }
        public string estado { get; set; }
        public System.DateTime fechaProgramada { get; set; }
    }
}
